<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/vnd.cadsoft.eagle.board">
		<comment>Eagle printed circuit board</comment>
		<glob pattern="*.brd"/>
		<acronym>PCB</acronym>
		<expanded-acronym>Printed Circuit Board</expanded-acronym>
	</mime-type>
	<mime-type type="application/vnd.cadsoft.eagle.project">
		<sub-class-of type="text/plain"/>
		<comment>Eagle project</comment>
		<glob pattern="*.epf"/>
		<magic priority="50">
			<match type="string" offset="0" value="[Eagle]\n"/>
		</magic>
	</mime-type>
	<mime-type type="application/vnd.cadsoft.eagle.schematic">
		<comment>Eagle schematic</comment>
		<glob pattern="*.sch"/>
	</mime-type>
</mime-info>
